View Single Post
Use Alice 2.2
Old
ottar9919
Guest
 
Status:
Posts: n/a
Default Use Alice 2.2 - 03-09-2009, 11:55 AM

This game should be run on Alice 2.2. That is what we made it on. Playing it in Alice 2.0 can cause it to be a lot more laggy. Alice 2.2 can be found at http://alice.org/index.php?page=downloads/alice2_2_info.
   
Reply With Quote